import request from '@/utils/request'

// 消息列表
export function listMsgApi(query) {
  return request({
    url: '/notice/list',
    method: 'get',
    params: query
  })
}
//消息详情
export function noticeByIdApi(noticeId, query) {
  return request({
    url: `/notice/${noticeId}`,
    method: 'get',
    params: query
  })
}